﻿# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

define KF = Character("Keith", color = "fc8da7", image="fatkeith")
define K1 = Character("Keith", color = "fc8da7")
define K = Character("Keith", color = "fc8da7", image="chubkeith")
define C = Character("Camille", color = "dc8bf7")
define U = Character("???", color = "c2d7d8")
define S = Character("Sterling", color = "6af1f8")

# The game starts here.

image splash = "splash.png"

label splashscreen:
    scene black
    pause(2)

    show splash with dissolve
    pause(3)

    scene black with dissolve


    return


label start:

scene black

"No matter how many times I did it during the cab ride, I keep looking down at the
address I wrote down on my notes app to check if I got it right."
"Carmello Ave is just as busy as ever, especially during this time of the year."
"A part of me—the idiot part—wants to drop this entire thing and go to the large
convention center on the other side of the road."
"They’d definitely let me enter through sheer recognition alone."

stop music fadeout 10

"That’s a stupid idea, of course. I can’t go back. Not while I’m like this,
at least."
"Plus, I have a date to go to. If I ever end this hiatus, I don’t want to have
the risk of someone saying I ghosted them after arranging a meetup hanging
over me."
"Not when I already have so much crap to explain."

"They seemed nice enough; he’s tall—well built—and has his own business. An Ice
Cream shop in front of a convention center was a smart move, too."
"Thank god for that. I hate dealing with muscle-brained
gym idiots."
"Even back when I was in the fitness scene, I never collaborated with those
idiots—no matter how much money they threw at me to appear in their podcasts."

"Not that they would do that anymore."

play music "audio/Velvet_Dream.OGG" volume 0.4 loop

"Ugh. I have to stop thinking about that. I can’t go in with a
crappy attitude."

scene dreambakery with fade

play sound "audio/Bell.OGG" volume 0.5

"The doorbell rings above me as I come inside. It’s certainly flashier than most
of the ice cream chains that have opened up shop near my apartment."
"To start, it’s got a personality with
a polka dot pattern on the floor."
"There's tons of handpainted pieces of art on the wall, just tangentially
related enough to blend into each other."

"Red and white flowers are planted on each table, and behind the display counter
are multiple frozen desserts presented for people to drool over..."

show Camille Happy with dissolve

C "Oh, you’ve finally arrived!"

show Camille Excited

"The skunk practically lights up as he sees me—ceasing washing the ice cream
scooper as he leaves the counter."

C "Sorry, sorry! I should’ve been ready but… once I get cleaning, I can’t really
stop."

show Camille Happy

"He awkwardly laughs to himself before falling quiet. I’m expecting him to continue,
but he doesn’t."
"Instead, he simply continues to exchange gazes with me."
"I don’t know if he’s nervously looking at me or… scanning me."

C "Keith, right?"

KF scared "Mhm. Camille?"

show Camille Excited

C "That is my name, yes."

show Camille Happy

"His voice is affirmative and loud—like the concept of an indoor voice is not
something he is either aware of or cares to cultivate."

C "I’m very glad you decided to take me up on my offer. I thought I was maybe
too forward when we first messaged each other."

"That would be an understatement. He practically left me breathless when he
listed all the things he had planned."

show Camille Excited

"Voracious would be a better way to describe the man—how he wanted to exhaust
everything he could offer and unload it into me."
"It’s certainly a contrast to the gentleman in front of me."

show Camille Flirt

C "Although perhaps, attention is what you seek. Someone of your caliber
isn’t common on that site."

show Camille Happy

"My chest gets tighter. Even now, I’m still unsure if I
should’ve done it."
"Decisions fueled by self-loathing, lust, and alcohol aren’t typically
the best."

C "Fortunately for you, I am a picky man."

show Camille Sad

C "Gluttons who treat their stomach
like a garbage disposal bin are a dime a dozen."

show Camille Flirt

C "You, on the other hand…"

"His gloved hand reached forward—poking against my stomach before
retracting it."

C "Seem like a complete newcomer to this field."
C "It’s my duty as an expert to make sure you don’t
get wrapped around someone who’s not going to take care
of you, Keith."

show Camille Excited

KF flustered "That sounds… Nice, thanks."

show Camille Happy

"The words kept echoing in my head. It was such a simple affirmation."

C "Of course. A man like you doesn’t deserve to be stuffed with bottom-of-the-barrel
fast food garbage."

show Camille Excited

C "I’ve prepared a fine set of desserts for you to feast on. I made them all with
you in mind, Keith!"

show Camille Happy

"God, I’m pathetic."
"I shouldn’t be doing this. I should leave. I should stop eating
like a fucking diabetic—"

show Camille Flirt

C "Now, sit down. I’m sure you must be starving."

show Camille Happy

"The chair is far more comfortable than the usual cheap plastic ones
present in fast food chains."
"For starters, my butt doesn’t feel like it’s being pincered and compressed."
"Still, I have to leave a considerable distance between the table and me to not
have my stomach bump against it."
"It had been so long since I went to a restaurant that I forgot this was a
problem."
"Camille comes back with a tray in hand."

show Camille Excited

C "First on the menu, profiterole and salted toffee ice cream sandwiches."

"An array of soft, airy choux pastry shells held a freshly scooped ball of ice
cream between each pair."

"From their top, glossy toffee sauce cascaded downwards. Finally, various
crushed nuts and toffee were mixed with the melting ice cream."

"I honestly even forgot that I was supposed to eat them. Camille served with
such pomp and circumstance that my brain just froze."
"It looked too pretty to eat, really."

show Camille Flirt

KF happy "Bon appetit."

"I skewer the center ice cream sandwich with the fork, cutting it in half and
bringing it into my mouth."
"As I clamp down on the sandwich, the ice cream practically explodes into my
mouth—a rush of sweet flavors flooding my taste buds."
"The taste is so intense that I can’t help but vocalize my glee. Before this, I
would always just settle for almonds or nuts for snacks."
"The thought is practically unthinkable by now. With food this delicious, why
ever go back?"

show Camille Happy

"I waste no time reaching for the other half—barely chewing the crunchy
toffee pieces before gulping it all down."

show Camille Excited

C "Wow, you practically tore through that! Each sandwich has a different
flavored scoop, so please, taste them all!"

show Camille Happy

KF flustered "Woah, really…?"

show Camille Flirt

C "Of course! This is what you came for, right?"

show Camille Surprise

KF scared "Still, I’m surprised someone would be willing to give away so much of
their stock. Aren’t you worried that you’re gonna run out for the day?"

show Camille Excited

C "Oh, I already overstocked the second I heard you would be coming here."

show Camille Happy

"He scoots down so we’re at eye level. With the heart-shaped shades he wore not
only now but in every photo, I never noticed the color of his deep amber eyes."

show Camille Excited

C "Believe me. I would love nothing more than to make sure you’re
taken care of."

show Camille Flirt

KF flustered "Oh. Uh, really?"

C "Is there something wrong with that?"

show Camille Happy

KF surprise "No!"
KF scared "No, of course not. No. It’s just that I never expected someone to be
so..."

show Camille Flirt

C "Perverted?"

show Camille Happy

KF surprise "A-agh, no. Not like that in the slightest."

show Camille Surprise

KF "I just didn’t expect you to be the kind of guy that would go that far."
KF "I kind of expected you to just... bake me an ice cream cake or serve me four
scoops and call it a day."

show Camille Sad

C "Aw, you poor thing. Has everyone you’ve met on that accursed site treated
you so badly?"

show Camille Flirt

"He leaned closer—planting a quick peck on the side of my head."

C "Let’s forget about those bad memories now. You’re here with me, so eat away,
handsome."

"It’s the first time someone has spoken to me like that. Well, the first time
someone did that while I looked..."
"Like this. "
"Big; I’m big; I’m undeniably big."

show Camille Excited

"And yet he still speaks to me like that."

show Camille Happy

"With each bite, I can’t help but wonder if this is too good to be true."
"When I first discovered this side of myself, I only found things that anyone
with no screws loose would call gross."

"Guys in there all looked like they were in the pits."
"Dark and messy rooms—disgusting hygiene—clothes that looked to be years old
covered in grease and other unknown liquids—and vacant, mindless stares."
"I wasn’t like that; I couldn’t be like that."
"The thought of your life turning into that would probably be enough to turn
anyone away from any kind of junk food for a few good months."

show Camille Excited

"But besides Gobblr, I really don’t have any other sites where I could do
stuff like this."
"It’s bad for me—I know it’s bad."

show Camille Flirt

"But it also feels amazing."
"My tongue swirls around my muzzle to collect all the stray droplets of ice
cream and crumbs stuck to my fur."
"Camille’s words were so energizing that I abandoned my plan of going in slow
and refined."
"I didn’t slobber all over myself, of course, but there was no point in trying
to chew for longer than I needed to."
"It is only when I take the final bite that I even realize I’ve gotten some ice
cream on my shirt."

show Camille Sad

KF surprise "Shoot—"

show Camille Happy

"But as I reach for the napkin, Camille intercepts me, wiping the
stain away."

C "Sssssh."

show Camille Flirt

"His tone is quiet, affirming, and
gentle all at once."


C "I told you I would take care of everything. Are you as stubborn as you are
attractive?"

KF sad "It’s just… odd."

show Camille Happy

C "What is odd? I hope it’s the good kind of odd."

show Camille Excited

KF happy "Definitely the good kind."

show Camille Happy

"I awkwardly fiddle with my hands—resting them atop my stomach."

KF sad "I usually eat alone. Cook my own stuff, too. Not used to being served."

show Camille Sad

C "That is indeed a pity."
C "You’ve already worked so hard for everything you’ve done. Isn’t it about time
someone took care of you?"

show Camille Flirt

C "And no, your hospital visits do not count."

"His hands hover over the burned tissue on my face."
"Just as expected, they’re soft and well-maintained."
"I could easily picture an hour-long skincare routine to explain
how unattainable he looked."

show Camille Happy

C "You’ll get wrinkles all over that pretty face at this rate."

KF sad "Man, I’m so glad you didn’t comment about that burn."
KF flustered "I tried applying a bunch of conditioner and makeup, but..."

show Camille Excited

C "I say it makes you look braver. Like a hero."

KF excited "That’s what you’re going with? Seems a little bit too much."

show Camille Flirt

C "Would you like to be a prince instead? I would be willing
to treat you like one."

show Camille Happy

"My gaze instinctively turns away."

KF surprise "Perhaps."
KF happy "I think I’d just prefer to be me, though."

show Camille Sad

C "That is fine, I suppose."

show Camille Flirt

C "Not everyone has grandeur in their 2025 bingo sheet."

"Camil teased."

show Camille Happy

C "But we’ve been talking for long enough. It’s time for our second dish."

hide Camille with dissolve

"Camille sped off into the back of the shop once again."
"It really is odd to taste something so handcrafted. My dessert quota was mostly
delivery-bought ice cream pints."
"The bakeries around me rarely had delivery services, and even if they did,
they usually didn’t fit my palette."

show Camille Excited with dissolve

C "I thought something refreshing would be best for you."

show Camille Happy

"Camille presented a tray of yellow paletas sprinkled with chocolate chips.
Inside were various chunks visible through their semi-opaque exterior."

show Camille Excited

C "Better eat them soon! Paletas melt rather fast!"

"Spurred on, I pick out two of the three. Camille himself told me to hurry up,
so why should I wait?"

show Camille Happy

"Every bite would be something to be ashamed of whenever I am outside the walls of
my home."
"Peering eyes both from behind the windows and inside an establishment
can skewer an already shaky self-esteem."

"How fast should someone eat? How fast should someone my size eat again?"
"Sometimes, I feel like I eat too slowly, and everyone starts noticing,
but if I eat too fast, it makes it worse."

"The taste is rich and sweet—definitely not as overwhelming as the last plate,
though. More refreshing."
"The chunks of fruit inside added bursts of tangy flavor, contrasting with the
smooth, creamy base."
"I could also feel some broken-down cookie crumbs for texture and a smidge of
alcohol thrown in the mixture—bourbon, perhaps?"
"The chocolate chips melted just enough from the warmth of my mouth, leaving
behind a satisfying snap before dissolving."

show Camille Flirt

"All the while, Camille kept staring—gauging—evaluating."
"It should’ve been exactly what I’m afraid of, but the warmth on his face
indicated he only saw positives."

show Camille Excited

"With how proud he stood, it looked like he was the one delighting in desserts
made for him and him alone."

"I remember seeing him make one before—not in person, of course."
"His voice was so smooth in that video that I felt compelled to watch it over
and over again."

show Camille Flirt

"I would imagine him saying that he wanted to give them to me—feed them to me—
help me."
"I reach down to take the final paleta...but there are two."
"I feel my brain stagger a bit—like a computer freezing as it attempts to do
too many things at once."

show Camille Sad

C "Is something the matter?"

KF scared "No..."

"The word leaves my mouth faster than I can process. I reach for the
paletas again—slower this time."
"They’re already melting on the plate and my fur, so I practically
devour them this time."
"The aftermath is a feeling I’m unfortunately all too familiar with."

show Camille Surprise

"My hands move faster than Camille this time as I grip a clump of napkins and
rub them against my mouth."

show Camille Sad

"The clump melds and sticks together rapidly, resulting in a squelchy, unstable
ball of paper."

show Camille Surprise

C "Did you get a particularly nasty brain freeze?"
C "Or perhaps you bit into the paleta too much, and it grazed against your
teeth. That can happen to a lot of people."

KF surprise "No. No, it’s okay. It’s just that..."

show Camille Sad

"The thought alone is so childish and whiny that I almost consider not saying
anything, but leaving him in the dark would just prompt more questions."

KF sad "I don’t really like being dirty. I hate the sensation of my fur getting
all sticky."

show Camille Excited

C "Really? I didn’t take you for the neat freak type. Aren’t you a camping
fanatic?"

show Camille Happy

KF flustered "I don’t do that much anymore, but it’s not even that."

C "Then why the sudden reaction? You practically took an entire napkin holder
and turned it into sludge."

KF surprise "Ah… it’s just..."

show Camille Surprise

KF scared "It’s just for… food. I can bear falling into a puddle of mud, but the
second I get a stain of food on me..."

KF sad "It’s like my skin is on fire. I just need to get rid of it as soon as I
can."

show Camille Sad

C "Curious, curious."

"He muses under his breath—low enough that I can’t hear him."

show Camille Happy

C "Why the long face about it? It’s not like people’s opinions can change."

KF flustered "Huh? What do you. Uh, mean by that?"

C "Your jitters are very unlike you. Not that I knew you beyond the screen, but
still."

"The eclat in his voice isn’t exactly gone, but it is certainly
dampened."

C "In fact, you seem different."

KF sad "Ah, well... I’m not exactly truthful about things after what happened."

show Camille Surprise

KF scared "I mean, look at me."

show Camille Flirt

"My hands reach for the underside of my stomach."
"No matter how many times I do this, it never fails to send a shock to
my system."
"The me that I and everyone knows is not the me that has all of his lard attached
to him."

KF flustered "You really would follow health advice from someone who looks like
this?"

C "If I was interested in health advice or health in general, I don’t think I
would have opened an ice cream shop."

KF sad "I guess, but—"

show Camille Happy

C "Enough of such nonsense. You’ve come here to taste the most delectable
confections a man could imagine, right?"

show Camille Flirt

C "There is no point in fighting what’s to come."

"Without another word, he leaves and then comes back. I feel like I didn’t even
blink before he was standing right before me."
"It felt like he didn’t even move. The only change was that the leftover paleta
sticks were gone—replaced with three balls of… something fried."

KF flustered "What is that?"

show Camille Happy

C "What do you think it is?"

KF sad "Uh, I dunno. I’m not usually into fried stuff."
KF happy "Plus, the whole decor didn’t make me think you would offer anything
other than sweets."

show Camille Excited

C "Score on two fronts. This is a sweet."

KF flustered "Huh?"

show Camille Happy

"I poke a hole in the ball, seeing that indeed, there is something sweet in there."

KF happy "Is that...ice cream inside?"

show Camille Excited

C "A new delicacy. I bought a frier for it."

KF happy "How can you even do something like that?"

show Camille Happy

C "It’s nothing of interest..."

KF excited "No, really. I’d love to know."
KF happy "I would actually like to make it back home, if it’s even possible."

show Camille Flirt

C "I said there is no point in you knowing."
C "It would take a long time, plus, you don't want it to melt, right?"

show Camille Happy

KF scared "I suppose."

show Camille Excited

C "So go on, eat it."

show Camille Happy

"I look down at the fried ice cream ball. Was it bigger than before?"
"The small hole I made with the fork was definetly bigger, right?"

"The flavor is intense—extremely so. My fingers twitch as the mix of hot and
cold dances around my mouth."

"I just keep going."
"And going."
"And going and going and going and going—"

show Camille Excited

C "You’re doing so well!"

show Camille Happy

"It is amazing."
"It just doesn’t end. Like a snowball picking up more mass as it rolls down a
mountain, the incentive to eat grows stronger within me."
"What was taken away from me for so long—what I divorced myself from for years—
what I love."
"The ice cream keeps pooling in my mouth. I don’t want to wait for another
scoop, so I don’t. It doesn’t matter if I still haven’t swallowed the rest."
"My cheeks fill up as I engulf more. The sheer gusto of the flavor makes it so t
hat I keep my eyes closed for most of the time."

show Camille Flirt

"All the while, I feel Camille’s hands on my shoulders. His voice is certainly
passing through my ears, but I can’t figure out what he’s saying."
"To say he’s speaking in whispers would be an understatement—his voice so
distorted that it sounded as if I were underwater."

"I would ask him later—not that I even could ask right now with my mouth full."

"All I process are just tastes and noises."
"The sweet melting ice cream—the sound of the cutlery hitting the plate—the
crunchy fried crust that was a balance of sweet and salty…"

"I just can’t stop…"
"Can’t stop…
Can’t stop…"

show Camille Happy

C "You can’t stop, can you?"

"His voice abruptly became clear. I try asking what he means, but he doesn’t
reply. It’s like I’ve been thrust back underwater once more."
"I should’ve already torn through the ice cream, but I haven’t. It just keeps
going and going… an unending stream of sweetness."

"I reach for the ice cream ball once more, but instead, Camille intercepts me
again."

show Camille Flirt

"He seizes his set of spoon and fork and takes a rather large chunk of ice cream.
Almost instinctively, I open my mouth."

"There is a sudden stop at the thought of someone seizing my autonomy while I eat,
 yet the concept was intriguing enough for me to… stay still."
"Camille is even more relentless than I was when eating."
"I feel like I can barely take a breath through my mouth. Even the way he pushes
the napkins against my mouth feels intense."

C "You are so perfect; you can eat so well..."

"I can understand him just a little more—enough so I can know what he’s saying
even if the voice is still warbly."

"He keeps shoveling food into me while he explores my body. His hands were
freezing, but considering his field of work, it made sense."
"Even with the low temperature of his skin, the skunk definitely has fervor.
He teases and caresses every part of me—well, every soft part of me."
"He goes from my shoulders and then works his way down to my stomach."

C "There is simply so much of you."

"He wants me."

C "I need to have you. I need to have all of you."

"His hands pinch down one of my love handles. My body—me—-fills his hands like a
baker grabbing more dough than they could handle."

"He desires me."

C "I need you to eat."

"He loves me."

C "Here, let me congratulate you..."

"He begins rubbing circles across my stomach, leaning his head against mine.
His perfume is incredibly strong—he almost smells like candy."

hide Camille with dissolve

"I lean my head on the chair, pointing it skyward."
"There is so much sugar stewing inside of me that it probably would’ve sent
anyone else into a coma, but this… this is something I am used to."
"This is my vice—
my addiction—
my sin."

"And he loves me for it."
"He loves me for it.
He loves me for it."

"He loves me for it He loves me for it He loves me for it He loves me for it
He loves me for it He loves me for it He loves me for it He loves me for it"


stop music

play sound "audio/Camera.OGG" volume 0.5

"The shudder of a camera is like a brutal gut punch."

scene nightmare with dissolve

"Every inch of peace inside of me burns away."

KF surprise "W-where is it?! Where is—"

"Out of the restaurant window, I see someone running away."
"I couldn’t see what they were wearing—what species—what they were even doing in
 the first place, but I couldn’t… I couldn’t let them get away with it."
"EVERYONE WILL KNOW."
KF angry "I have to—"

show Camille Flirt with dissolve

"I try to stand up, but Camille’s hands are firm."

"He pushes deeply against my stomach in a surprisingly forceful manner, twisting
the cloud-nine high into nausea rather quickly."

KF surprise "No, you don’t understand. I-I have to—"

show Camille Happy

C "What are you so afraid of? You’ll only accomplish winding yourself if you chase
 after them."

"His words might’ve sounded like rationalizations were it not for the ever-present
 jovial tone in his voice."

show Camille Flirt

"Instead, they come off like they’re taunting dismissal."

play music "audio/Velvet_Nightmare.OGG" fadein 2 volume 0.1 loop

C "Just stay here with me."

"Fortunately, even a sedentary lifestyle couldn't fully erode the strength from
years of rock climbing."

show Camille at left with move:
    xalign -0.5
hide Camille with dissolve

"I manage to push Camille out of the way, sending the somehow still-standing
fried ice cream ball to the ground."

"It is only when I take my first step that the fullness hits me in the worst way
possible."

KF surprise "N-ngh!"

"And what goes up comes down."
"I knew this was too good to be true. The high feels so good, but the crashout
thereafter makes me feel disgusting."
"My hand instinctively reaches over my mouth, just in case it happens again."

KF flustered "No, not in..."

"More camera shutters—not just that, but laughter. I can see at least five
people standing there, and the flash of their phones is like a flashbang."

"I instantly move my other hand to cover my eyes, but in the middle of the
cacophony, I still can’t rest."

show Camille Excited at center with dissolve

C "Ignore them!"

show Camille Flirt

"Camille insisted, gripping the arm with surprising force."

C "Come now, sit down—"

show Camille Surprise

KF angry "Don’t touch me!"

show Camille Excited

"I try to swipe away, but he just steps past it with amused laughter."

show Camille Flirt

C "Oh, what is the matter? Did I strike a nerve?"

"I try to walk to the exit so that the people outside can go through, but
Camille just steps in the way."
"I try and try again, but he just blocks me off each time."

KF surprise "L-let me go!"

"I scream at him, turning to the horde of faceless people outside."

show Camille Excited

KF angry "And you! Stop that!"

show Camille Happy

"But it’s just like I had always feared."
"They just keep looking at me like I’m some sort of circus act—like some out of
control blob that weighs more than six hundred pounds."

"The kind they put on screens and paraded around because of how disgusting they
were."

show Camille Flirt

C "Oh, stop that, Keith."

"He gets closer. I take a step back, but he just follows me in tow."

"Every step he takes somehow feels heavier than mine."

C "You’re making a scene."

KF scared "I’m… I’m not…"

"There are more people outside. There are more people outside."

show Camille Happy

KF flustered "...I want to leave."

show Camille Excited

C "And why so soon? After all."

show Camille Flirt

"He suddenly shoves something into my mouth."
"It’s something incredibly sweet—not the pleasant kind like the ones from his
earlier plates, but saccharine."
"It muffles my shocked scream, but the reaction is clearly more than enough for
the hungering crowd outside."
"They take more and more pictures—otherwise completely unmoving."

C "You are just a fat man who cannot control himself. That is why we both agreed
to this—in a public place."

show Camille Happy

"He drags me back to the table with an extremely strong pull. No matter how much
 I try to jerk away, he doesn’t let go of me."

show Camille Excited

"By the time he forces me to plop my rear on the chair again, the creak of the
 seat earns yet another amused reaction from the jeering public."

show Camille Flirt

C "This is what you should expect, Keith."

"He slams his hand on the table—manifesting a bowl filled with a syrupy, slushy
pink bog filled with clumps."

C "I’m sure that you only like the presentation because of those influencer roots
of yours. Something like this would probably be more up your alley."

"With a forceful jerk, he shoves the bowl against my lips. My limbs don’t
cooperate as the slushy concoction is forced down my throat."
"Every second is an excruciatingly long and drawn-out moment here."
"I can feel myself getting fatter and fatter."
"Just like he wanted. Just like what he expected. Just like he thought."
"Everyone thought this."
"Someone so tall in the fitness scene devolving into
eating what I assume to be a mashed-up mix of cake, melted ice cream, and
Moreo Cookies was too juicy for people to ignore."

"God."
"I recognized what he was feeding me."
"What the fuck is wrong with me?"

show Camille Excited

C "Oh, you finished the first one! Very good, Keith."
"He cooed."

show Camille Flirt

C "You’re such a good eater, you know that?"

"I let out an exhausted, dry gasp as he finally pulls the bowl away from me—now
completely empty besides a few crumbsthat are too little to note."

C "This is much better than trying to pretend you’re still a fit boy."

"He pulls on the bottom of my shirt—yanking it upward."

C "It must feel so good to just eat and eat and eat, right?"

"It does. It does so much."
"It feels like I’m finally free when I do it. I just feel so happy, and—"
"More and more shutters."
"I can’t do this.
I can’t stop."
"It feels too good.
It feels wonderful."

"I feel horrible."
"He loves me."

show Camille Excited

C "Now, let’s keep this going..."

show Camille Flirt

"He wipes the cake mixture off of my lips as he pulls a piping bag out from
somewhere behind him. The other table, maybe?"
"He doesn't give me the chance to ask, sticking the tip of the bag into my mouth
the second I try to speak."

"The sweet taste of vanilla cream fills my mouth, forcing me to gulp the
filling down again and again."
"He's going fast, pumping the icing down my throat in time with the clicks of
the cameras from the crowd outside."
"His eyes reflect the shutter lights, glassy and dull as he eyes me up like a
piece of meat."
"Or maybe cake, more rather."

C "That's right, just like that..."

"He coaxes me, pulling my shirt further up until my belly fully comes spilling
out."
"A shiver rattles my spine as I feel the cool air against my stuffed gut."
"A moan rolls out of me as he reaches under what's left of my shirt to grope
my breast, a grin splitting across his face like fractured glass as he starts
fondling my moob."
"His hands move expertly—like he had done this before."
"I can’t even find the strength to push him away."
"Why? Why can’t I do it? Why does he feel so warm?"

show Camille Excited

C "It is just like a ball of baking dough. Perhaps you should serve as my
practice dummy."

show Camille Happy

"Laughter erupts from the crowd outside. They jeer with intensity and with an
almost manic tone."
"It just gets louder and louder. I try to tell them to shut up, but my mouth is
still occupied by the icing pipe."

show Camille Flirt

"I've never felt this big before—this heavy before."
"I always thought that no matter how much I ate, I would never reach this level
of heft."
"Only gross fatasses that had no kind of health prospects would let themselves go
like this."

show Camille Happy

C "Honestly, we should've skipped that entire chat before. Simple treats aren't
enough for someone like you."

show Camille Flirt

"He keeps upping the rate at which he pumps the bag—the cameras remaining
synced with his rhythm."

C "All that matters is quantity; the number of calories; the pounds on the scale."
C "Each one is a little reminder of what you're finally taking for yourself,
you adorable doughy glutton."

hide Camille with dissolve

"The world shakes, or is it the chair?"
"My hands lurch for the table's edge as I feel the seat start to rattle beneath
me, the creaking of metal somehow piercing through the chorus of jeering laughter."

"My hands don't reach the hard surface of the table. Instead, they bounce off
the soft, gelatinous surface of…"

"Me."

"I can't help but whimper at the sight of myself."
"The expanse of white fur now completely filling the space between me and the
table, pushing me back with each gulp as I grow bigger."
"Heavier..."
"Fatter..."

"It feels like even the bakery itself shrinks with how small everything felt
around me."
"I can’t be this big, I couldn’t get this big! I have to stop!"

"But the world wanted to prove me wrong."

play sound "audio/Rip.OGG" volume 0.4
show Camille Flirt with dissolve

"Finally, my clothes begin to slowly lose the battle against my widening frame."


"I flinch at each seam that pops as I continue swallowing the baker's mixture."

"A hand pokes and squeezea the pockets of flab that come spilling out from
the holes of my shirt and pants, yet he’s still there."

"Both hands still squeezing the seemingly infinite bag of icing."
"Whether it was out of pity or wanting to make this last as long as possible,
he retreats the pipe out of my mouth for just a second."
"This is my chance."
"Panting heavily, I try to push myself up from my chair, only to find that I
can't get out."
"My rear end fills the chair to the point my ass spills out through the gaps
between the metal bars and faceted cushions."
"My belly is lodged against the table as my chair refuses to be pushed back any
further."

show Camille Excited

"I stare at Chamile pleadingly, helpless to do anything else."

"As I look up at my captor and provider, I can see the inklings of my cheeks
starting to obscure my vision from the corners of my eyes."

show Camille Flirt

C "Now, now, none of that."

"He chuckles, shaking his head, as he only presses me further."

C "Don't go acting like you didn't want this now."

KF surprise "I-"

show Camille Excited

C "You break your chains, and now you want them back? That's not how it works,
silly."

show Camille Flirt

"He pushes the icing with much more gusto—trying to let this one out in one large
burst."
"I swallow instinctively once more—the metallic sound underneath me growing to
ear-grating levels."

play sound "audio/Creak.OGG" volume 0.5

hide Camille with fade

"The legs scream out in agony; screws and bolts pop off from their place as the
sheer pressure of me causes them to snap; and the people brace for impact."

"What followed was a cacophony of destruction."
"The finely constructed chair breaks into many pieces that scatter in all
directions as I finally grow so big that it can't support me a second longer."

"I brace for the fall."
"I brace myself for the sickening sense of vertigo."
"I brace myself for the crunch of bone and the heat of the fire."

scene beached_keith_cg

"Instead, I land on the floor as if it were only a step, winded but unharmed as
I pant and shake, seeing nothing but the crest of my belly as I try to look
back at Camille."
"I see waves ripple through me as the aftershock carries through the building,
chairs jumping in place as if experiencing the start of a medium-scale earthquake."

"My arms feel like they're weighed down by sacks of salt. My legs only wiggle as
 I strain to move them."
"I groan between groggy breaths as I try to roll over."
"After a moment as thick as molasses, it finally hits me that I can't move."

"I'm too fat."
"I'm too fat to move!"

KF flustered"F-Fuck!"

"I gasp, heart pounding in my ears as the euphoria wanes and the high of the
feeding comes skidding to a horrifying halt."

KF surprise "Fuck, what did I do to myself?!"

"I have to breathe in before delivering the real question."

KF angry "WHAT DID YOU DO?!"

C "What did I do?  I only did what you asked me to, big guy."
"He says, still out of sight as he begins groping the mound of fat standing
tall between us."

KF scared "N-No-"

C "If you don't believe me, ask them."

play sound "audio/Paparatzi.OGG" volume 0.2 loop

"Chamile croons as the crowd begins to surround us, the flashes of the cameras
now blinding as tidal waves of people crowd the once-empty bakery."

C "After all, they got the whole thing on tape, didn't you folks?"

"The sound of the doorbell ringing is like a landmine exploding right next to
my ear."
"The weighty sensation around my arms only intensifies as I struggle more and
more, clawing at the floor in a feeble attempt at trying to get up."
"Even if I were to get up, there would be nowhere to run;"
"There would be no escape; there would just be proof of how much of a blubbery
fat fuck I've made myself."

"Because Camille's right."
"I don't want him to be right, but he is."
"This is what I'm doing to myself; what I do each time I open the fridge; what
I feel when I open those packaged cakes every day."

play sound "audio/Paparatzi.OGG" volume 0.4 loop

"Like a horde of honey-hungry ants, they flood the restaurant. They crawl around
 me as they look down with their fucking cameras."

KF surprise "D-Don't!"

"I stutter. I don't care if I'm in no place to make demands; I can't just let
them do this to me."

KF surprise "Don't look at me! S-stop looking at me!"

"My large, chunky limbs can only thrash with the weight of my mound of a stomach
 pinning me down."
"I keep telling them to not look—my voice breaking with each instance."
"But they don't listen. The crowd envelops me in a sea of flashing lights, the
cameras immortalizing every inch of my flabby disgrace."

KF angry "STOP!"

"A whirlwind of whispers comes down upon me."
"They’re right. I can’t even find a way to fight them, I just have to take what
they give."
"But a part of me still wants to go back."


K1 "I said STOP!"

stop sound

scene black with fade
play music "audio/Nightshift_Apt.OGG" fadein 4 volume 0.4 loop

"The beam of sunlight scorches my eyes as I wake with a jolt that slowly
morphs to a groan."
"Scrunch up my face, I slowly turn on my side to face away from the crack in
my curtains."

"I must have nudged them open a crack in my sleep... During my dream."

K angry "Damn it all..."

"I sigh, burying my face in my pillow as I squeeze it in my hands."

"That was the same dream I've been having for weeks now."

K sad "As if I don't feel shitty enough when I'm awake. Of course it follows me into
my sleep too."

"For a moment, I consider going back to sleep, but then I hear the all too
familiar sound of my belly rumbling and know it's just not going to happen."

K flustered "I really shouldn't be feeding you anything. It's your fault I keep having
these shitty dreams."

"Still, I push myself up, grimacing as I hear fabric tear from behind me,
creating yet another hole in the last pair of boxers I've got left."

"They were the ones with the sun print."

K scared "Fuck."

"I try not to think about it as I get out of bed, even as the waistband
continues to dig into my waist as I rise to my feet and stretch in place."

scene kitchen_1 with fade

"I kick the 'To Sell' box filled with my old clothes to the side as I make
my way to the kitchen."
"If there is one thing I still like about my line of work, it’s the money."

"I'm sure that the kind of life I'm currently living wouldn't be sustainable
without a massive queue of sponsor money and ad revenue flowing into my
bank account."

"After that nightmare, I'm not really in the mood to cook anything."
"Something simple..."

"Cereal, Tachi Energy Bars, Peanut Butter and Jelly Sandwiches... all of them
sound appealing."

"But there was something above them that took almost all my attention."
"Toaster Pops."

"They're that limited edition blueberry muffin flavor, too…"

"Licking my lips as I reach the countertop, I pop up onto my toes as I open the
overhead cabinet and reach for the box of my cheeky little treats."

"Even before... All of this, I was as weak as anyone ever could be for these
little sheets of fruity frosted goodness."

"My excitement wanes for a moment, seeing Camille's smiling face on the front
of the box."

"Right, these came from a brand deal of his."

K sad "Just a dream."

"I remind myself, pulling one of the last two packets out of the box."
K scared "It was just a dream."

"Probably thanks to the box of his donuts I binged on before bed, now that I
think about it."

"Shaking my head, I push the thoughts out of my mind and drop the two
pastries of the first packet into my toaster."
"Too hungry to wait for them to cook and too fat to be satisfied with just the
two, I rip the second package open to nibble on as I wait."

scene kitchen_2 with dissolve

"Leaning against the counter, I finish my first tart just before I hear the
sound of my phone buzzing with a notification."
"Still lying next to the outlet I plugged it into yesterday, I reach over with
my free hand as I bite into my second helping of breakfast."

"With a large enough following, you eventually can just stop trying with your
content."
"I haven't posted any worthwhile new content in months, not that I could while
looking like this, but that apparently didn't matter to most of my audience."

"Through recycled content, faceless posts, and sponsored reviews, they
still gathered around me like a bunch of ants around a discarded sweet."
"I'm not stupid enough to think that it's genuine."
"I never cared for the fucked-up little cult dynamics most of my peers had
with their audience."
"They only pursue me because of how I used to look."
"I was someone they could look up to, someone they could share with their
families and friends with envy."

"By this point, my mind just kind of goes on autopilot when looking at my
notifications."
"Questions about when I'm finally stopping my hiatus."
"People telling the folks asking the questions that they're being insensitive."
"Other people just agreeing mindlessly with what I say."
"And even one or two persons dealing out the usual vitriolic hate to anyone
with over a hundred followers."

K scared "Yada yada yada..."

"I mumble numbly as I scroll through, absently tracking the numbers on my most
recent post."
"I push past the sick feeling I get seeing the old me climbing up a
mountainside."
"Casually showing off the precision-cut musculature of my back
alongside the harness I have no hope of ever squeezing into again."
"The conflicting reaction to the thought urges me to scroll past the post, only
 to be greeted with more and more photos and videos of me in some state of undress."

"My chest, my abs, my arms and legs. Everything carved and rippled with muscle
beneath the fur."
"Not bulky, far from it, but clearly as fit and athletic as anyone could aspire
to be."

"So far from the utter chub I've become."

"Scarfing down the last of my uncooked treat and seeing nothing of importance
on my fitstagram, I switch the tab on my phone to browse through my email
quickly."

"On the business side, I see another new sponsorship to add to the pile. On the
personal, I see my order of new clothes—still held up in delivery."

K angry "Fuck me,  they're going to fit as well as these things by the time they get
here."

"I groan, casting a quick glance to the shorts wrapped around my thighs like
saran wrap."
"Of course, I could slow down on the sweets... But then..."

"The pop of the toaster breaks my train of thought, making my gut garble
excitedly as the smell of toasted pastry hits my nose."
"Once I got a plate, I tilted the whole toaster over it."
"They tasted way better when toasted, no matter what people over the internet
argued."

"The mix of the crunchy, satisfying tart and the ambrosia of filling was always
the perfect combination."
"Years of seeing them displayed in store shelves, always out of reach, had let
a craving fester for years—one I finally started satiating."

"I get so caught in the frenzy that I ignore both the burning on my tongue and
the need to chew."
"I gulp it down with the grace of a crow eating out of a trash can, only
feeling the smallest twinges of shame once I'm done and I have to clean the
crumbs off my face."
"Wiping my face clean just in time to stifle the burp in my chest before it
could break past my lips."

scene apartment with fade

"Sighing through my nose, I start planning out the day ahead of me in my mind."
"Trotting over to the main room of my apartment, I'm about to sit down on my
couch when I hear the sound of footsteps out in the hall."

"My mild interest turns to panic when the footsteps stop at the entrance of my
unit and someone knocks at my door."

"The possibilities run through my mind in an instant."
"My gym buddies? One of my mutuals?"
"God, my brother or sister?"
"I haven't spoken to any of them in weeks. Haven't seen any of them in months."
"I can't let them see me like this, I can't I can't I can't-"
"After a beat where I stand frozen in place, a sea green envelope shoots out
from under my door, and whoever it was who delivered it walks away without a
word."

K surprised "What the fuck?"

"I say under my breath, standing in stasis before finding the courage to walk
over and pick up the letter."

"I didn't know what I should've expected. Besides legal papers, what would be
sent through the mail?"

"Unveiling its contents, I see that it's... some kind of brochure."

K flustered "Oh."

"I say, blinking in surprise."
"I half expect it to be a scam, seeing as it was pushed through my door instead
 of being delivered to my mailbox."
"But after giving it a quick look through, I find nothing to suggest it isn't
 a genuine piece of promotional material."
"The paper is nice and sturdy, the text is clear and professional, and the
pictures."

K surprised "O-oh!"

"The pictures, all high-res and crisp with colour, are exactly what you'd
expect."
"Groups of people lounging at a pool, drinking at a bar, singing what is safe
to assume to be karaoke."
"Except all of them are massive."
"Each figure is some new shameless display of morbid obesity in clothes that do
nothing to hide the curves and folds of their bodies."
"Heat hits my face in a flash of blush, seeing what could only be described as a
feedists dream vacation, a fantasy commonly shared on sites like Gobblr and
Feed n Greet."

K surprised "Who the hell-How did they-Is this some sick joke?"

"The thought of this being an ironically thinly veiled threat by a hacker who
somehow got a hold of my search history blazes across my mind."
"The wildfire of anxiety quenched only by the letter I find tucked in on the
last page of the brochure, signed by a username I recognize in a heartbeat."

K flustered "...OH."

"Someone with my proclivities was prone to sharing them."
"Having all these perverted, probably insane thoughts for only your own eyes was
too suffocating to bear, so like many others, I took to sharing them online."

"Not without proper precautions, of course."
"Censoring my face..."
"Shifting the hue of the image to make my fur a darker shade..."
"Always taking photos behind a green screen..."
"Any and everything to blur the link between the pillowy body in the photos to
the active fitness influencer I was supposed to be."

"Back during the few months where I didn't have comments locked, I always saw a
name—a constant— an admirer."

"@Prismadmirer"

"A pathetic whine tumbles out of my chest, remembering all the things he'd said
about me, what he wanted to do to me."
"I wanted it as much as I was scared of it, screenshotting their comments before
shutting them down completely."
"And now here they were, months later, shoving in mail through my door."
"The fact they even managed to track me down when I did everything you could to
hide your location was enough to send a shiver down my spine."
"And yet..."

"Unable to resist my own curiosity, I open the letter; a slip of paper folded
together and held closed with this sticker of a cartoon fox."
"Opening it, I read the letter silently as I fell back onto my couch."

show letterback

centered "Dear Fatfox1507,
You didn't think you could get away from me that easily,
now did you?
Not that your attempts weren't cute as you are, but even VPNs
leave a trail.
But don't worry, I'm not the sort to sell peoples information,
and I have no
interest in telling your followers just what  'Keith Training'
has done to
himself (though that would be very fun to see)."

centered "Truthfully, I wouldn't have gone through all of this
if you hadn't
closed your DMs right when I was going to offer you a free
ticket to this
cruise I'll be leading as captain in two weeks.
Being a lucky winner of our completely randomized Gobbler lottery,
you'll be
treated to an all-expense-paid vacation across the seven seas,
surrounded by folks just like you!"

centered "It is a private event, though filming is allowed in
certain rooms.
If you're up to it, I'd love to treat you to our fine dining
and expansive
entertainment venues myself. Just contact me in dm's over on
Gobblr to let me
know if you'll be wanting in on this month's long escape into
a world of free fatty fantasies."

centered "Best regards,
#Prismadmirer"

hide letterback

K angry "How... how in the hell?!"

"I look for any sign that what  I was looking at was some kind of forgery—an
unfunny prank—some stupid hoax."
"Years of expert graphic design, edits to his photographs, and various VPNs
for this shit to happen nevertheless?!"
"It's a sick joke."
"Keith Training and that persona were supposed to be as far apart as accounts
could be. Did they seriously find me by just a species commonality?"
"I keep moving back and forth, hoping my racing brain would come up with an
answer that would make everything make sense."

"Maybe someone stalked my socials and is trying to out me as a disgusting
fat weirdo via a convoluted scheme."
"It sounds insane, but this entire situation is insane in the first place."
"I wasn't supposed to be found out!"
"I couldn't be!"
"As my fur became soaked with sweat and panic, I realized there was something
on the most left back page of the pamphlet."

K flustered "Contact information?"

"I almost drop the brochure as I furiously note down the telephone number
in my head."
"My heart beating so fast it feels like it's about to pop, just like how my
brothers warned me if I ate too much fast food."
"With shaking hands, I type the numbers."
"The ringing that follows them feels eternal. The beep is mocking in its
repetition, dangling carrot on a stick."

"The parts that I so fervently despises and loves—the ones I just dreamt
about—were right at my fingertips, yet it was simply too good to be true..."
"And creepy, but that was besides the point."


"Eventually, he picks up."

U "Funny."

"A smooth, suave voice answers from the other side."

U "I knew you'd call almost immediately."

stop music fadeout 9

K surprised "Who. Are. You?"

"I ask, the words barely able to leave my mouth."

U "Well, I could call myself by my username, but I feel like saying it out loud
would be... gauche."

"He explains."

S "How about you call me Captain Sterling?"

scene black with fade

pause 1

jump credits




# These display lines of dialogue.

# This ends the game.

return
